// zoom

bind UPARROW zoom_in

alias zoom_in "sensitivity 1;fov 90;scr_ofsy 0;wait;fov 85;scr_ofsy 1;wait;fov 80;scr_ofsy 2;wait;fov 75;scr_ofsy 3;wait;fov 70;scr_ofsy 3;wait;fov 65;scr_ofsy 3;wait;fov 50;scr_ofsy 3;bind UPARROW zoom_out"
alias zoom_out "fov 50;scr_ofsy 3;wait;fov 65;scr_ofsy 3;wait;fov 70;scr_ofsy 3;wait;fov 75;scr_ofsy 3;wait;fov 80;scr_ofsy 2;wait;fov 85;scr_ofsy 1;wait; fov 90;scr_ofsy 0;bind UPARROW zoom_in; sensitivity 33"
